ol.level-one {
    list-style-type: none;
}

ol.level-two {
    list-style-type: none;
}

ol.level-three {
    list-style-type: none;
}

ol.level-four {
    list-style-type: none;
}

li > span.list-number,
li > h3 > span.list-number {
    position: absolute;
    width: 40px;
    text-align: right;
}

ol.level-one > li > span.list-number,
ol.level-one > li > h3 > span.list-number {
    left: 0px;
}

ol.level-two > li > span.list-number {
    left: 35px;
}

ol.level-three > li > span.list-number {
    left: 80px;
}

ol.level-four > li > span.list-number {
    left: 120px;
}